Web lists-archives.com

Bug#897361: ITP: node-mongodb-core -- low level part of the 2.0 or higher MongoDB driver




Package: wnpp
Severity: wishlist
Owner: Xavier Guimard <x.guimard@xxxxxxx>

* Package name    : node-mongodb-core
  Version         : 3.0.7
  Upstream Author : Christian Kvalheim <http://christiankvalheim.com>
* URL             : https://github.com/mongodb-js/mongodb-core
* License         : Apache-2.0
  Programming Lang: Javascript
  Description     : low level part of the 2.0 or higher MongoDB driver

The MongoDB Core driver is the low level part of the 2.0 or higher MongoDB
driver and is meant for library developers not end users. It does not
contain any abstractions or helpers outside of the basic management of
MongoDB topology connections, CRUD operations and authentication.

This package is required for node-mongodb.